#       012345678901
text = "hello python"

print(text * 3)
print (text + "!!!!")
print(text, "!!!!!!!", "python is so cool!!!", sep="")

print(len(text))

print(text[len(text)-1])
print(text[-1])

print(text[3:8])
print(text[0:5])
print(text[4:10000])
print(text[6:])
print(text[:6])



# EXERCISE 1:
# 1. Get the user input of a word
# 2. Output the first and last letters of a word
# 3. Print the word without the first and last letters

# Sample input/output:
# Input: pikachu
# Output: p, u, ikach

word = input("Enter your word: ")
firstLetter = word[0]
lastLetter = word[-1]
middlePart = word[1:len(word)-1]
##middlePart = word[1:-1]
print(firstLetter, lastLetter, middlePart, sep=", ")





